Function
assignCargo
Assigns a new cargo to the edge.
assignCargo(es, cargo)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump
cargo | New cargo object. Remarks: Type of the new cargo object must match Cargo<EdgeStump<TCargo, TList, TSource, TId, TSpec> >::Type.

Remarks
In cargoless EdgeStumps this operation is a NOP.
Return Values
void
See Also
getCargo, cargo
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46